BODY {
background-color: #ffffff;
font-family: Verdana, Helvetica, Arial;
font-size: 8pt;

color: #000000;
}

A:link { color: #3366cc; text-decoration:none;}
A:visited { color: #3366cc; text-decoration:none;}
A:active { color: #3366cc; text-decoration:none;}

P {
font-family: Verdana, Helvetica, Arial;
font-size: 8pt;

color: #000000;
}

TD {
font-family: Verdana, Helvetica, Arial;
font-size: 8pt;

color: #000000;
}


LI {
font-family: Verdana, Helvetica, Arial;
font-size: 8pt;

color: #000000;
}

B {
font-family: Verdana, Helvetica, Arial;
font-size: 8pt;

color: #000000;
}

BR {
font-family: Verdana, Helvetica, Arial;
font-size: 8pt;

color: #000000;
}


.footer {
font-family: Verdana, Helvetica, Arial;
font-size: 8pt;
color: #ffffff;
}